<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c888669b2af9e50a037e0f7c3edcdd9f">
  <dict>
    <!--2021-09-17 15:10:09.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:10:09.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2021-09-17 15:10:09.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:09.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:10:09.000-->
    <int key="num_match_short">8</int>
    <!--2021-09-17 15:10:09.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:10:09.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:10:09.000-->
    <string key="virtualnet_operatorname">2degrees</string>
    <!--2021-09-17 15:10:09.000-->
    <string key="voicemail_carrier">2degrees</string>
    <!--2021-09-17 15:10:09.000-->
    <string key="voicemail_number">+64222022002</string>
    <!--2021-09-17 15:10:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
